package com.hohai.juncao;

import java.rmi.RemoteException;

import javax.ejb.EJBLocalObject;

//@Remote
public interface SendingSessionStdLocal extends EJBLocalObject{

	public TranEntityStd updateEntityWithSleep(String name) throws RemoteException;
	public void mergeEntity(TranEntityStd data) throws RemoteException;
	public void createEntity() throws RemoteException;
	public TranEntityStd getEntity() throws RemoteException;

}